 .u-section-1 {
 
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-group-1 {
  min-height: 468px;
  width: 1006px;
  margin: 60px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 20px;
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size:  3.3125rem;
  margin: 0 -20px 0 0;
  
}

.u-section-1 .u-text-2 {
  letter-spacing: normal;
  text-transform: none;
  font-weight: normal;
  margin: 26px 58px 0 78px;
}

.u-section-1 .u-text-3 {
  letter-spacing: normal;
  font-size: 1rem;
  margin: 26px 176px 0 196px;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 36px auto 0 410px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    min-height: 327px;
    margin-top: 137px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    letter-spacing: 2px;
    margin-right: 25px;
    margin-left: 45px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 143px;
    margin-left: 163px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    min-height: 367px;
    margin-top: 193px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 33px;
    margin-left: 53px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-group-1 {
    min-height: 274px;
    margin-top: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 22px;
    margin-left: 4px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 15px;
    margin-left: 2px;
    margin-right: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-1 .u-group-1 {
    min-height: 559px;
    margin-top: 167px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 27px;
  }
} .u-section-2 {
  background-image: url("images/Bildschirmfoto_2022-02-23_um_11.51.12_gespiegelt.png");
  background-position: 0% 33.95%;
  background-size: 120%;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 434px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 25px 18px 0;
}

.u-section-2 .u-image-1 {
  width: 150px;
  height: 67px;
  margin: 0 auto 0 5px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 28px 113px 0 5px;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  font-size: 0.875rem;
  margin: 23px 108px 0 5px;
  font-weight: 600;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 28px auto 0 5px;
  padding: 10px 25px 10px 24px;
}

.u-section-2 .u-layout-cell-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  width: 0;
  height: 264px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 358px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 8px;
  }

  .u-section-2 .u-image-2 {
    width: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    background-size: auto 120%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 361px;
    order: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 249px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 59px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 157px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 191px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url("images/earth-g45c39b8a4_1920.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 650px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 382px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 475px;
  height: 372px;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 107px;
  margin: 0 30px 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 14px 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  background-image: none;
  text-shadow: -2px -2px 8px rgba(0,0,0,1);
  margin: 18px 30px 0;
  font-weight: 600;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 22px 30px 0 auto;
  padding: 10px 25px 10px 24px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-3 .u-image-1 {
    width: 470px;
    height: 368px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 369px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    width: 228px;
    height: 280px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 51px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 379px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.6;
  }
} .u-section-4 {
  background-image: url("images/Gruppe1.png");
  background-position: 50% 18.89%;
}

.u-section-4 .u-sheet-1 {
  min-height: 650px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-1 {
  padding: 18px 30px 18px 0;
}

.u-section-4 .u-image-1 {
  width: 173px;
  height: 77px;
  margin: 0 337px 0 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  text-transform: uppercase;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 19px 0 0;
  font-weight: 600;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 31px auto 0 0;
  padding: 10px 25px 10px 24px;
}

.u-section-4 .u-layout-cell-2 {
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 469px;
  height: 264px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-size: 105%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 267px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-size: auto 105%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    margin-right: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 107px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 344px;
    order: 1;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 261px;
    order: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 0 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 100% 50%;
    min-height: 164px;
  }

  .u-section-4 .u-image-2 {
    width: 320px;
    height: 180px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/leaf-g006d38f31_1920.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 650px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 359px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 359px;
}

.u-section-5 .u-container-layout-2 {
  padding: 12px 30px 30px;
}

.u-section-5 .u-image-1 {
  width: 183px;
  height: 82px;
  margin: 2px 0 0 327px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 900;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  text-shadow: 2px 4px 13px rgba(0,0,0,1);
  margin: 15px 0 0;
  font-weight: 600;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 20px 0 0 auto;
  padding: 10px 25px 10px 24px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-size: 110%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 296px;
  }

  .u-section-5 .u-image-1 {
    margin-left: 227px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 286px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 402px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 27px;
    padding-right: 27px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    margin-top: 17px;
    margin-left: 5px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 5px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 23px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 15px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-right: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-size: auto 110%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  background-image: url("images/kontaktbg.png");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 650px;
}

.u-section-6 .u-group-1 {
  width: 563px;
  min-height: 406px;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 34px 40px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.4;
  margin: 15px 0 0;
  font-weight: 600;
}
}

.u-section-6 .u-group-2 {
  min-height: 138px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 22px 100px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px 100px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-size: 160%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    font-size: 3.75rem;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 100% 32.62%;
    background-size: 135%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 28px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    background-position: 75.45% 56.45%;
    background-size: auto 125%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-right: 17px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 17px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-6 .u-text-3 {
    position: relative;
    margin-top: 27px;
    margin-right: 77px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 77px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    background-position: 63.87% 39.37%;
    background-size: auto 120%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 28px;
    margin-right: 7px;
    margin-left: 38px;
  }

  .u-section-6 .u-btn-1 {
    margin-right: 0;
  }
}.adsuitebg,.satellitebg{
		background-size:cover !important;
	}
@media only screen and (min-width: 1200px) {
	.adsuitebg{
			background-size: auto !important;
		}
	.streambg{
			background-position: 100% 22.89% !important;
			background-size: 85% auto !important;
	}
	.adsuitebg, .metabg, .satellitebg{
		background-size:cover !important;
	}
	.metabg{
		background-size: 95% !important;
		background-position: 100% 28%;
	}
}
@media only screen and (max-width: 768px) {
	.streambg, .metabg {
		background-image:none !important;
	}
} 